<!DOCTYPE html>
<html>
    <head>
        <title>Home</title>
    </head>    
    <body>
	<div>
		<p>ปราณต์สกล เส้งรอด</p>
        <p>ภูริวัจน์ พัฒนศศินิธิกุล</p>
        <p>ปาริษา แซ่ตั้ง</p>
           </div>
    </body>
</html>
